Subject: dhcp to ddns implementations

From: [email-masked] (Reynolds Franklin NRC/Boston)
Date: Tue, 3 Nov 1998 16:14:55 -0500 (EST)

I am a new member of the list and apologize if this is a violation of
protocol, but I was wondering if anyone knows of an implemetation of
the dhcp to dns protocols described in draft-ietf-dhc-dhcp-dns-08.txt?
Any pointers (free or commercial products) would be appreaciated.

Franklin Reynolds
Nokia Research Center